<div class="col col-4 item" itemscope itemtype="http://schema.org/CreativeWork">
    <h2 class="title">
        <a href="{{ .Permalink | relURL }}" itemprop="headline">{{ .Title }}</a>
    </h2>
    {{ if .Description }}
    <p itemprop="about">{{ .Description }}</p>
    {{ end }}
    {{ if .Params.author }}
    <p itemprop="about">{{ .Params.author }}</p>
    {{ end }}
    {{ if .Date }}
    <p itemprop="about">{{ .Date | time.Format ":date_long" }}</p>
    {{ end }}
</div>
